/* Notes undo/redo action name for adding an item */
"Add Item" = "Add Item";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Delete Item";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Move Item";